/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "a04-aA-dWk"; */
"a04-aA-dWk.title" = "En arrivant";

/* Class = "NSButtonCell"; title = "At a location"; ObjectID = "bZO-MW-3Q4"; */
"bZO-MW-3Q4.title" = "Dans un emplacement";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "KOK-wg-aGa"; */
"KOK-wg-aGa.title" = "En partant";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remind when arriving"; ObjectID = "LwN-jJ-xbF"; */
"LwN-jJ-xbF.ibExternalAccessibilityDescription" = "rappel en arrivant";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "at a location"; ObjectID = "ROq-gR-yMg"; */
"ROq-gR-yMg.ibExternalAccessibilityDescription" = "dans un emplacement";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind you at a location"; ObjectID = "ROq-gR-yMg"; */
"ROq-gR-yMg.ibExternalAccessibilityHelp" = "permet de vous alerter dans un emplacement";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remind when leaving"; ObjectID = "tdf-IB-QW4"; */
"tdf-IB-QW4.ibExternalAccessibilityDescription" = "rappel en partant";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "location"; ObjectID = "XX6-o5-qVm"; */
"XX6-o5-qVm.ibExternalAccessibilityDescription" = "emplacement";

